events.listen('recipes', event => {



    onEvent('block.loot_tables', event => {
        event.build('minecraft:grass', table => {table.pool(pool => {pool.rolls = 1
      pool.addItem('exnihilosequentia:ancient_spores').randomChance(0.02)
      pool.addItem('minecraft:wheat_seeds').randomChance(0.07)
      pool.addItem('minecraft:grass').randomChance(0.07)

    })
  })
})
})
